
Monitoreo de Volcanes - Task #1274

Milestone # 1241 (New): Evaluacion de mejoras/adaptaciones

Verificar actualizaciones de firmware ardupilot

02/14/2018 03:41 PM - Joab Apaza

Status: Closed Start date: 01/02/2019

Priority: Normal Due date: 01/31/2019

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1268: Analisis de datos obtenidos en campanas Closed 12/04/2018 01/01/2019

Precedes Task #1277: Documentacion de proyecto New 02/04/2019 06/27/2019

History

#1 - 02/27/2018 02:23 AM - Joab Apaza

- Due date changed from 07/31/2018 to 08/15/2018

- Start date changed from 07/01/2018 to 07/17/2018

- Follows Task #1268: Analisis de datos obtenidos en campanas added

#3 - 02/27/2018 02:27 AM - Joab Apaza

- Precedes Task #1277: Documentacion de proyecto added

#4 - 07/30/2018 08:09 PM - Joab Apaza

- % Done changed from 0 to 100

#5 - 03/04/2019 04:26 PM - Joab Apaza

- Status changed from New to Closed

Se tiene una versión fija de avión 3.83
